.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-93c70440-2a45-710f-a84b-ccd39dbdec11 {
background-color: #F7F8F9 !important;
}
.lfr-layout-structure-item-246ce1d9-a9ec-c4c1-1ac6-e2efcaba3cbb {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9572ba31-a842-76c8-4c59-9b77f4c52004 {
background-color: #E5E9EA !important;
}
.lfr-layout-structure-item-7acf8069-8e71-faeb-3212-c833d8c65834 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b017e18-7f91-a206-7edf-26febdc496a7 {
display: none !important;
}
.lfr-layout-structure-item-90e508d4-559a-d867-a85d-029723d2bafa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9305dde0-44b1-c143-cb60-e6621a08aeea {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1158f509-6ebe-bbd4-22db-6038d9dd8d10 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fcb1644d-62c9-6f84-73d6-55d6dd117572 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f1f3119c-1e35-f913-e27e-64136c4ba406 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1f3119c-1e35-f913-e27e-64136c4ba406) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-90e508d4-559a-d867-a85d-029723d2bafa {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}